@charset "UTF-8";
.para {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #4F2C05;
	text-align: justify;
}
.paranotjustified {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #4F2C05;
}
.paranotjustifiedCopy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #4F2C05;
}
.parasmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #4F2C05;
}
.parared {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #990000;
}
.copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 22px;
	color: #999089;
}
.contactinfo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 25px;
	color: #4F2C05;
}
.headlines {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 22px;
	color: #990000;
	letter-spacing: 1px;
}
